{{#if features.betaFeatures}}
    <div class="profile-betafeatures">
      <h2>Beta Features</h2>
      {{#link-to "features" data-test-profile-beta-features-link tagName="button" class="button beta-features"}}See what's new!{{/link-to}}
    </div>
  {{/if}}